射频或同轴热门型号
| 器件图 | 型号 | 制造商 | 封装 | 描述 | 价格 | |
|---|---|---|---|---|---|---|
![]() |
BU-2143-D-48-2 (RED) | - | ||||
![]() |
BU-2641-D-48-2 (RED) | - | ||||
![]() |
BU-5454-B-24-0 (BLACK) | - | ||||
![]() |
BU-7070-B-36-0 | - | ||||
![]() |
CC174-1 | L-COM | ||||
![]() |
CC58C-1 | L-COM | ||||
![]() |
CC58C-4 | L-COM | ||||
![]() |
CC58RP-25 | L-COM | ||||
| CC59B-10 | L-COM | |||||
| NPC-0225 | - | |||||
![]() |
NPC-1105 | - | ||||
![]() |
NPC-1203 | - | ||||
![]() |
NPC-1810 | - | ||||
![]() |
NPC-6207 | - | ||||
![]() |
NPC-6210 | - | ||||
![]() |
NPC-6510 | - | ||||
![]() |
RFC-1116 | - | ||||
![]() |
RFC-1124 | - | ||||
![]() |
RFC-1412 | - | ||||
![]() |
RFC-2213 | - |

搜索
发布采购

















